# README

This README would normally document whatever steps are necessary to get the
application up and running.

Things you may want to cover:

* Ruby version

* System dependencies

* Configuration

* Database creation

* Database initialization

* How to run the test suite

* Services (job queues, cache servers, search engines, etc.)

* Deployment instructions

* ...


console
activerecord

server

if/unless

belongs_to, has_many

hookit

enum

rails generate resource asdasd
rails generate migations add asd

funktion kutsuminen () ja ilman

return

policyt

interface

custom gemit

luokkajatkeet

tehtävä:

leiki activerecordin kaa

luo henkilökunta mvc